<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="3" damage_taken="11.3287" dead="1" death_count="0" death_pos.x="-173.998" death_pos.y="2895.98" enemies_killed="9" gold="1465" gold_all="1655" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="4" kicks="6" killed_by="斯特瓦里 | 投射物" killed_by_extra="" places_visited="3" playtime="377.533" playtime_str="0:06:17" projectiles_shot="102" streaks="0" teleports="0" wands_edited="2" world_seed="1776023231" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="2.99633" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="5" gold="1049" gold_all="1129" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="3" kicks="2" killed_by="" killed_by_extra="" places_visited="2" playtime="227.833" playtime_str="0:03:47" projectiles_shot="67" streaks="0" teleports="0" wands_edited="2" world_seed="1776023231" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

